Sledujte nás na YouTube

Nepodporuje váš iPhone iOS 11? Od března už si nezahrajete Pokémon GO

Vývojářské studio Niantic na svých stránkách oznámilo, že brzy ukončí podporu hry Pokémon GO pro starší iPhony a iPady. Jedná pro všechny modely, které nelze upgradovat na iOS 11, tedy iPhone 5, 5C, iPad 4. generace, iPad mini 1. generace, iPad 2 a starší zařízení.

Důvodem jsou vylepšení hry, která budou vyžadovat funkce novějších verzí systému, zda však bude nutný přímo upgrade na iOS 11, Niantic nezmiňuje. Změna nabyde účinnosti 28. února, po tomto datu již nebudou mít trenéři používající dotčená zařízení přístup ke svým účtům. Jedinou možností bude přejít na novější zařízení.

Jakub Karásek

Redaktor serveru SMARTMania.cz, příznivec mobilních technologií, konvertibilních zařízení a bezdrátového nabíjení, fanoušek tvrdé hudby a milovník rychlé jízdy v motokárách, na kole a na lyžích. Odpůrce FUPu, pomalého internetu a přerostlých tabletofonů.

3 komentáře

  1. bob (neregistrovaný)

    Tak to bude tragedie pro pubescenty s iphonem.

  2. b-i-k-e-r (neregistrovaný)

    Jeste by mohli mit sebrat odvahu a prestat podporovat vsechny telefony se starsim Androidem, nez Oreo…=)

    • shepii (neregistrovaný)

      No bylo by to elegantní řešení jak donutit výrobce rychleji aktualizovat na aktuální verzi Androidu. Pokud by vývojáři lukrativních her a aplikací podporovali starší verzi Androidu třeba jen půl roku od vydání té nové, tak by výrobců nezbylo nic jiného, než buď máknout na aktualizaci, nebo přijít o zákazníky.

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *